Las herramientas enumeradas en esta página son utilidades que ayudan a validar los entornos de AEM y a solucionar problemas.
  1. Comprobador de versión de paquete: compare las versiones de los paquetes de OSGi instalados en las versiones de AEM o en los distintos entornos.
  2. Diferencias de los componentes de OSGi: compare los componentes de OSGi a través de los entornos de AEM.
  3. Diferencias de la configuración de OSGi: compare las configuraciones de OSGi a través de los entornos de AEM.
  4. Comparación de paquetes de contenido: compare paquetes de contenido instalados en los entornos de AEM.
  5. Analizador de registro de actividades: confirme las adiciones y eliminaciones de nodos que se realizan durante la instalación de paquetes.
  6. Diferencias de nodos: compruebe los nodos en todos los entornos utilizando el servicio de consulta de crxde.
  7. Validador de paquetes: valide OSGi, ACL y las superposiciones durante la instalación del paquete.

Esta obra está autorizada con arreglo a la licencia de Reconocimiento-NoComercial-CompartirIgual 3.0 Unported de Creative Commons.  Los términos de Creative Commons no cubren las publicaciones en Twitter™ y Facebook.

Avisos legales   |   Política de privacidad en línea